Skip to main content

Me

Login-routing read model (GET /v1/me).

addressAddressrequired

MultiversX bech32 address.

Possible values: Value must match regular expression ^erd1[02-9ac-hj-np-z]{58}$

Example: erd1mf4u0jr6786wtz7s7dj6gmpyfafg8e0exh5wvye5cygvvxyyxhpsmj8q0e
shardShardrequired

Possible values: [0, 1, 2]

accounts object[]required

The address's own account first (when it exists), then the accounts that authorised it as a sender, oldest authorisation first.

  • Array [
  • erdAddressrequired

    MultiversX bech32 address.

    Possible values: Value must match regular expression ^erd1[02-9ac-hj-np-z]{58}$

    Example: erd1mf4u0jr6786wtz7s7dj6gmpyfafg8e0exh5wvye5cygvvxyyxhpsmj8q0e
    rolestringrequired

    Possible values: [owner, sender]

  • ]
  • Me
    {
    "address": "erd1mf4u0jr6786wtz7s7dj6gmpyfafg8e0exh5wvye5cygvvxyyxhpsmj8q0e",
    "shard": 0,
    "accounts": [
    {
    "erd": "erd1mf4u0jr6786wtz7s7dj6gmpyfafg8e0exh5wvye5cygvvxyyxhpsmj8q0e",
    "role": "owner"
    }
    ]
    }